/* RESET */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  vertical-align: baseline;
  /*color:#4A3520;*/
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

a {
  outline: 0;
}

strong {
  font-weight: bold;
}

body {
  line-height: 1;
}

ul, ol {
  padding: 0;
  border: 0;
  font: inherit;
  vertical-align: baseline;
  margin: 0 0 0 15px;
}

li {
  margin-bottom: 5px;
}

ul.block, ul.block, ul.block li, ul.block li {
  list-style: none;
  margin: 0;
  padding: 0;
}

body, div, p, ul, ol, th, td, label {
  font-size: 14px;
  font-family: Helvetica, Arial, "lucida grande", tahoma, verdana, arial, sans-serif;
  line-height: 1.38;
  font-weight: normal;
}

h1, h2, h3, h4, h5, h6, .head.ui-widget-header {
  font-family: Helvetica, Arial, "lucida grande", tahoma, verdana, arial, sans-serif;
  font-weight: bold;
}

div.welcome .welcome_quick_link ul li,
ul.linklist li a,
.input-wrapper label.wrapper-label,
.activity_feed_content_info p,
input, textarea, select, option {
  font-size: 12px;
  color: var(--fs-brown);
  line-height: 1.28;
}

.ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button, .mfp-content label {
  line-height: normal;
  font-size: 13px;
}

.event-description,
.activity_feed_content_info p {
  margin: 0;
  overflow-wrap: break-word;
}

.activity_feed_content_text {
  margin-bottom: 5px;
}

.container {
  width: 100%;
  margin-right: auto;
  margin-left: auto;
}

.row {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.col {
  -ms-flex-preferred-size: 0;
  flex-basis: 0;
  -ms-flex-positive: 1;
  flex-grow: 1;
  max-width: 100%;
}

.col-md-auto {
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  width: auto;
  max-width: 100%;
}

.mr-2 {
  margin-right: 2rem;
}

.activity-feed-content-buttons a {
  display: inline-block;
  margin-top: 5px;
  box-sizing: border-box;
  width: 100%;
  text-align: center;
}

@media only screen and (max-width: 355px) {
  .row.activity-feed-content-buttons {
    display: inline-block;
    box-sizing: border-box;
    width: 100%;
  }
  .col.mr-2, .col-md-auto.mr-2 {
    margin-right: 0 !important;
  }
}

.post.event {
  padding-top: 10px;
}

.activity_feed_content_info p a {
  font-size: 14px;
}

table.mce-item-table td {
  padding: 15px;
}

em {
  font-style: italic;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

table td, table, th {
  text-align: left;
}

p {
  margin-bottom: 5px;
  margin-top: 5px;
}

.text,
input[type=text],
input[type=email],
input[type=password],
input[type=number] {
  width: 90%;
  border: 1px solid #c9bcaf;
  padding: 7px;
  border-radius: 6px;
}

select {
  border: 1px solid #c9bcaf;
  border-radius: 6px;
  margin-right: 7px;
}

#left select {
  width: 100%;
}

.select-add {
  margin-bottom: 3px;
}

textarea {
  width: 90%;
  height: 180px;
  border: 1px solid #c9bcaf;
  padding: 7px;
  border-radius: 6px; /* CSS3 */
}

.ui-dialog-content .text,
.ui-dialog-content input[type=text],
.ui-dialog-content textarea,
.ui-dialog-content select {
  width: 254px;
}

.focus {
  background-color: #f5f5b5;
  border: 1px solid #3f942f;
}

.input-error {
  border: 1px solid #e17984;
  background-color: #f8dbdd;
}

a.linkrow:hover {
  background: url(/css/images/ui-bg_highlight-soft_40_407B35_1x100.png) repeat-x scroll 50% 50% #407b35;
  color: #ffffff;
}

a.linkrow {
  display: block;
  padding: 5px;
  text-align: left;
  text-decoration: none;
}

td a.linkrow {
  padding: 2px 4px 2px 4px;
  display: inline;
}

a.linkrow span.item {
  margin-right: 15px;
  text-align: left;
  display: block;
  float: left;
}

.hidden {
  display: none;
}

.ampel {
  display: block;
  text-decoration: none;
  padding-left: 17px;
}

.ampel span {
  display: block;
  width: 17px;
  height: 17px;
  background-image: url(/img/ampel.png);
  background-repeat: no-repeat;
  text-decoration: none;
}

div.head a.ampel {
  float: left;
  padding-left: 0;
  padding-right: 8px;
  position: relative;
  top: -2px;
}

.ampel-gelb span {
  background-position: -17px 0;
}

.ampel-rot span {
  background-position: -34px 0;
}

.ampel-gruen span {
  background-position: 0 0;
}

.ampel-grau span {
  background-position: -51px 0;
}

.ampel-blau span {
  background-position: -68px 0;
}

ul.toolbar {
  margin: 0 !important;
  padding: 0 !important;
}

div.head ul.toolbar {
  list-style: none;
  margin: 0 !important;
  padding: 0 !important;
  float: left;
  position: relative;
  top: -2px;
  margin-right: 5px !important;
}

ul.toolbar li {
  margin: 0 !important;
  padding: 0 !important;
  cursor: pointer;
  float: left;
  list-style: none outside none;
  margin-right: 1px !important;
  position: relative;
  border: 0 !important;
  margin-bottom: -1px !important;
  margin-top: -1px !important;
}

ul.toolbar span.ui-icon {
  float: left;
  margin: 0 4px 2px;
}

.ui-padding {
  padding: 10px;
}

.ui-padding-top {
  padding-top: 10px;
}

.ui-padding-left {
  padding-left: 10px;
}

.ui-padding-right {
  padding-right: 10px;
}

.ui-padding-bottom {
  padding-bottom: 10px;
}

table.timetable td {
  height: 20px;
  vertical-align: middle;
}

table.timetable select {
  width: 50px;
}

input.swap {
  color: #666666;
}

b {
  font-weight: bold;
}

i {
  font-style: italic;
}

.page h1, .page h2, .page h3, .page h4 {
  color: var(--fs-brown);
}

.page h1,
.page h2,
.page h3 {
  font-family: 'Alfa Slab One', serif;
  font-weight: normal;
  font-size: 20px;
  color: var(--fs-brown);
  margin-bottom: 30px;
}

.page .h1 h1 {
  margin-bottom: 0;
}

.page .h1 small, .page .h1 small p {
  color: var(--fs-brown);
  font-size: 12px;
}

.page .h1 small p {
  margin: 8px 0 0 0;
  padding: 0;
}

.page .h1 {
  margin-bottom: 30px;
}

.page h3 {
  font-size: 16px;
  margin-bottom: 10px;
}

.page-section {
  margin-top: 15px;
}

.page p {
  margin-bottom: 30px;
  color: var(--fs-brown);
}

.page ul {
  margin-bottom: 30px;
}

.page li {
  color: var(--fs-brown);
}

.reddot h5 {
  font-family: 'Alfa Slab One', serif;
  font-weight: normal;
  font-size: 17px;
  color: var(--fs-brown);
}

.reddot h5 span {
  display: inline-block;
  background-color: #cd071e;
  text-align: center;
  color: #ffffff;
  width: 24px;
  height: 24px;
  line-height: 24px;
  border-radius: 24px;
}

.reddot p {
  margin-bottom: 20px;
}

.page .ui-accordion h3 {
  font-family: 'Alfa Slab One', serif;
  font-weight: normal;
  font-size: 17px;
  color: #fff;
}

.page-fsbetrieb .element-wrapper {
  word-break: break-word;
}
